{
  "name": "ff2crawler",
  "version": "0.0.1",
  "private": false,
  "scripts": {
    "import": "mongoimport -d flatflow -c providers --file providers.json --jsonArray",
    "start": "node ./bin/www"
  },
  "dependencies": {
    "axios": "^0.18.0",
    "chalk": "^2.4.1",
    "cheerio": "^1.0.0-rc.2",
    "cookie-parser": "~1.4.3",
    "debug": "~2.6.9",
    "dotenv": "^6.0.0",
    "emitter": "0.0.5",
    "express": "~4.16.0",
    "hbs": "~4.0.1",
    "http-errors": "~1.6.2",
    "lodash": "^4.17.10",
    "moment": "^2.22.2",
    "mongoose": "^5.1.7",
    "mongoose-paginate": "^5.0.3",
    "morgan": "~1.9.0",
    "needle": "^2.2.1",
    "node-sass-middleware": "0.11.0",
    "random-ua": "0.0.6",
    "shortid": "^2.2.8",
    "vrep": "^2.0.0"
  }
}
